/*------------------------------------------------------------
 * NanoScrollerJS Styles
 *------------------------------------------------------------*/

.nano-content {
	.clearfix;
	// Enable momentum scroll on iPad
	-webkit-overflow-scrolling: touch;

	&:focus {
		outline: 0;
	}
}

.nano > .nano-content {
	&::-webkit-scrollbar {
		display: none;

		.has-scrollbar& {
			display: block;
		}
	}

}

.nano > .nano-pane {
	display: none;
}



.nano > .nano-pane {
	background: none;
	position: absolute;
	width: 10px;
	right: 2px;
	top: 8px;
	bottom: 8px;
	visibility: hidden\9; /* Target only IE7 and IE8 with this hack */
	opacity: .01;
	.transition( ~"all 0.2s ease-in-out" );
}

.nano > .nano-pane > .nano-slider {
	background: #333;
	background: rgba(0,0,0,.5);
	border: 1px solid rgba(255,255,255,0.2);
	position: relative;
	margin: 0 1px;
	.border-radius(6px);
}

.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
	visibility: visible\9; /* Target only IE7 and IE8 with this hack */
	opacity: 0.99;
}
